#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pureMD5
version:              2.1.4
visibility:           public
id:                   pureMD5-2.1.4-3agKXHxhmvV8zJpppmb9ox
key:                  pureMD5-2.1.4-3agKXHxhmvV8zJpppmb9ox
license:              BSD-3-Clause
maintainer:           Thomas DuBuisson
author:               Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability:            stable
synopsis:
    A Haskell-only implementation of the MD5 digest (hash) algorithm.

description:
    A Haskell-only implementation of the MD5 digest (hash) algorithm.  This now supports
    the crypto-api class interface.

category:             Data, Cryptography
abi:                  acd54ef43e9a1351654b975d6c5c4c28
exposed:              True
exposed-modules:      Data.Digest.Pure.MD5
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pureMD5-2.1.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pureMD5-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/pureMD5-2.1.4
hs-libraries:         HSpureMD5-2.1.4-3agKXHxhmvV8zJpppmb9ox
depends:
    base-4.15.1.0 binary-0.8.8.0 bytestring-0.10.12.1
    cereal-0.5.8.2-3mqeMFbPDR59NtNSFrV4h3
    crypto-api-0.13.3-BF7h8F67L4j3wIvu9guSXU
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR

haddock-interfaces:   /usr/share/doc/haskell-puremd5/html/pureMD5.haddock
haddock-html:         /usr/share/doc/haskell-puremd5/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

